BIA Bugs - Bug #2797

[HR-Payroll administration-Import data panen] menghilangkan tombol execute tm to payroll pada
menu import data panen

06/11/2024 02:31 PM - Muhammad Bintar

Status: Closed Start date: 06/11/2024

Priority: Normal Due date: 06/17/2024

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk menghilangkan tombol execute tm to payroll pada menu import data panen
History

#1 - 06/12/2024 02:18 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 06/19/2024 04:16 PM - shofwan shiddiq
- File clipboard-202406191616-jno6d.png added

- Assignee changed from shofwan shiddiq to Muhammad Bintar
#3 - 06/26/2024 10:13 AM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
